#pbuttonu6949:hover #buttonu6949
{
	width: 464px;
	height: 27px;
	position: fixed;
	bottom: 32px;
	left: 50%;
	margin-left: -243px;
	min-height: 0px;
}

.ie #pbuttonu6949:hover #buttonu6949
{
	opacity: 1;
	-ms-filter: "";
	filter: none;
	background-color: transparent;
}

.version.delivery_conditions_de /* version checker */
{
	color: #000013;
	background-color: #205BA3;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 827.9499999999999px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -44px;
	padding-bottom: 30px;
	width: 0.01px;/* should not cover content below */
}

#pu6956
{
	width: 0.01px;
	padding-bottom: 215px;
	margin-left: -100px;
}

#u6956
{
	z-index: 87;
	height: 136px;
	position: fixed;
	top: 0px;
}

#u6956-bw
{
	z-index: 87;
}

#u8456
{
	z-index: 103;
	width: 102px;
	padding-bottom: 30px;
	position: fixed;
	top: 14px;
	left: 30px;
}

#buttonu8457
{
	z-index: 104;
	width: 32px;
	padding-bottom: 8px;
	position: fixed;
	top: 14px;
	left: 30px;
}

#buttonu8457:hover
{
	width: 32px;
	min-height: 0px;
	margin: 0px;
}

#u8458-4
{
	z-index: 105;
	width: 30px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 1px;
}

#buttonu8457:hover #u8458-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 30px;
	margin: 8px -10000px 0px 0px;
}

#buttonu8459
{
	z-index: 109;
	width: 32px;
	padding-bottom: 8px;
	position: fixed;
	top: 14px;
	left: 65px;
}

#buttonu8457.ButtonSelected,#buttonu8459:hover
{
	width: 32px;
	min-height: 0px;
	margin: 0px;
}

#u8460-4
{
	z-index: 110;
	width: 30px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 1px;
}

#buttonu8457.ButtonSelected #u8458-4,#buttonu8459:hover #u8460-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 30px;
	margin: 8px -10000px 0px 0px;
}

#buttonu8461
{
	z-index: 114;
	width: 32px;
	padding-bottom: 8px;
	position: fixed;
	top: 14px;
	left: 100px;
}

#buttonu8459.ButtonSelected,#buttonu8461:hover
{
	width: 32px;
	min-height: 0px;
	margin: 0px;
}

#buttonu8461.ButtonSelected
{
	width: 32px;
	min-height: 0px;
	margin: 0px;
}

#u8462-4
{
	z-index: 115;
	width: 30px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 1px;
}

#buttonu8459.ButtonSelected #u8460-4,#buttonu8461:hover #u8462-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 30px;
	margin: 8px -10000px 0px 0px;
}

#buttonu8461.ButtonSelected #u8462-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 30px;
	margin: 8px -10000px 0px 0px;
}

#pamphletu9523
{
	z-index: 119;
	width: 0.01px;
	height: 50px;
	position: fixed;
	top: 53px;
	left: 29px;
}

#u9524
{
	position: absolute;
	width: 846px;
	top: 4px;
	left: 30px;
}

#u9524popup
{
	z-index: 120;
}

#u9525
{
	z-index: 121;
	width: 844px;
	height: 41px;
	margin-right: -10000px;
	position: relative;
}

#u9534
{
	z-index: 150;
	width: 98px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 64px;
}

#u9536
{
	z-index: 151;
	width: 33px;
	position: relative;
	margin-right: -10000px;
}

#u9535-4
{
	z-index: 153;
	width: 57px;
	min-height: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 41px;
}

#u9535-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 57px;
	margin: 9px -10000px 0px 0px;
}

#u9542
{
	z-index: 122;
	width: 145px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 187px;
}

#u9544
{
	z-index: 123;
	width: 33px;
	position: relative;
	margin-right: -10000px;
}

#u9543-4
{
	z-index: 125;
	width: 105px;
	min-height: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 40px;
}

#u9543-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 105px;
	margin: 9px -10000px 0px 0px;
}

#u9530
{
	z-index: 129;
	width: 89px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 367px;
}

#u9531
{
	z-index: 134;
	width: 33px;
	position: relative;
	margin-right: -10000px;
}

#u9533-4
{
	z-index: 130;
	width: 48px;
	min-height: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 41px;
}

#u9533-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 48px;
	margin: 9px -10000px 0px 0px;
}

#u9526
{
	z-index: 143;
	width: 131px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 496px;
}

#u9527
{
	z-index: 148;
	width: 33px;
	position: relative;
	margin-right: -10000px;
}

#u9529-4
{
	z-index: 144;
	width: 90px;
	min-height: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 41px;
}

#u9529-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 90px;
	margin: 9px -10000px 0px 0px;
}

#u9538
{
	z-index: 136;
	width: 176px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 656px;
}

#u9539
{
	z-index: 137;
	width: 33px;
	position: relative;
	margin-right: -10000px;
}

#u9541-4
{
	z-index: 139;
	width: 136px;
	min-height: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 40px;
}

#u9541-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 136px;
	margin: 9px -10000px 0px 0px;
}

#u9546
{
	z-index: 157;
	width: 50px;
	position: relative;
	margin-right: -10000px;
}

#u9547
{
	position: absolute;
	width: 50px;
	padding-bottom: 50px;
}

#u9547:hover
{
	width: 50px;
	min-height: 0px;
	margin: 0px;
}

#u9547.PamphletThumbSelected
{
	width: 50px;
	min-height: 0px;
	margin: 0px;
}

#u9548
{
	z-index: 159;
	width: 50px;
	padding-bottom: 50px;
	position: fixed;
	top: 53px;
	left: 29px;
}

#u9549
{
	z-index: 160;
	width: 50px;
	padding-bottom: 50px;
	position: fixed;
	top: 53px;
	left: 29px;
}

#u9550-4
{
	z-index: 161;
	position: fixed;
	top: 53px;
	left: 41px;
}

#u7482
{
	z-index: 166;
	width: 52px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 52px;
	position: fixed;
	top: 164px;
	left: 27px;
}

#u7483
{
	z-index: 167;
	width: 48px;
	border-style: solid;
	border-width: 2px;
	border-color: #FFFFFF;
	background-color: transparent;
	border-radius: 200px;
	padding-bottom: 48px;
	position: fixed;
	top: 164px;
	left: 27px;
}

#u7483:hover
{
	border-color: #ED1C24;
	background-color: transparent;
	width: 48px;
	min-height: 0px;
	margin: 0px;
}

#u7484
{
	z-index: 168;
	width: 17px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 175px;
	left: 42px;
}

#u7484_position_content
{
	margin-top: -756px;
	padding-bottom: 788px;
	width: 100%;
}

#u7486
{
	z-index: 169;
	width: 1px;
	height: 23px;
	background-color: #FFFFFF;
	border-radius: 10px;
	position: fixed;
	-webkit-transform: matrix(-0.7071,-0.7071,0.7071,-0.7071,-7,20);
	-ms-transform: matrix(-0.7071,-0.7071,0.7071,-0.7071,-7,20);
	transform: matrix(-0.7071,-0.7071,0.7071,-0.7071,-7,20);
	top: 172px;
	left: 50px;
}

#u7485
{
	z-index: 170;
	width: 1px;
	height: 23px;
	background-color: #FFFFFF;
	border-radius: 10px;
	position: fixed;
	-webkit-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-8,4);
	-ms-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-8,4);
	transform: matrix(0.7071,-0.7071,0.7071,0.7071,-8,4);
	top: 187px;
	left: 50px;
}

#u7463-4
{
	z-index: 8;
	width: 592px;
	min-height: 76px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 48px;
	line-height: 58px;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	margin-left: 22px;
	top: -60px;
	margin-bottom: -60px;
	position: relative;
}

#ppu7470-6
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: -6px;
}

#pu7470-6
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 24px;
}

#u7470-6
{
	z-index: 12;
	width: 526px;
	min-height: 23px;
	background-color: transparent;
	color: #ED1C24;
	font-size: 14px;
	margin-left: 2px;
	position: relative;
}

#u7470-2
{
	font-family: adelle-sans, sans-serif;
	font-weight: 300;
}

#u7470
{
	font-weight: 400;
}

#u7470-4
{
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
}

#u7470-3
{
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
}

#u7465-4
{
	z-index: 26;
	width: 156px;
	min-height: 23px;
	background-color: transparent;
	text-transform: uppercase;
	color: #ED1C24;
	text-align: right;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
	margin-left: 516px;
	margin-top: 20px;
	position: relative;
}

#pu7467-20
{
	width: 0.01px;
	margin-left: 2px;
}

#u7467-20
{
	z-index: 38;
	width: 458px;
	min-height: 23px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u7467-10,#u7467-12
{
	color: #FF0000;
}

#pu8235-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 56px;
	margin-left: 489px;
}

#u8235-4
{
	z-index: 22;
	width: 113px;
	min-height: 19px;
	background-color: transparent;
	color: #ED1C24;
	text-align: right;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
	margin-left: 68px;
	position: relative;
}

#u7468-4
{
	z-index: 18;
	width: 181px;
	min-height: 21px;
	background-color: transparent;
	text-transform: uppercase;
	color: #ED1C24;
	text-align: right;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
	margin-top: 28px;
	position: relative;
}

#pu7469-4
{
	width: 0.01px;
	margin-left: 58px;
	margin-top: -5px;
}

#u7469-4
{
	z-index: 34;
	width: 113px;
	min-height: 23px;
	background-color: transparent;
	color: #ED1C24;
	text-align: right;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 10px;
}

#u10741
{
	z-index: 165;
	width: 60px;
	min-height: 60px;
	position: relative;
	margin-right: -10000px;
}

#pu7464-8
{
	width: 0.01px;
	margin-left: 2px;
	margin-top: 18px;
}

#u7464-8
{
	z-index: 58;
	width: 180px;
	min-height: 23px;
	background-color: transparent;
	color: #ED1C24;
	font-size: 15px;
	line-height: 18px;
	font-family: adelle-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u7455
{
	z-index: 80;
	width: 325px;
	background-color: #ED1C24;
	border-radius: 10px;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
	left: 189px;
}

#u7455:hover
{
	border-color: #ED1C24;
	background-color: #FF0000;
	width: 325px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7456
{
	z-index: 81;
	width: 43px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 20px;
}

#u7458-4
{
	z-index: 83;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 81px;
}

#pu7474-4
{
	width: 0.01px;
	margin-left: 2px;
	margin-top: 2px;
}

#u7474-4
{
	z-index: 66;
	width: 180px;
	min-height: 23px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u7473-4
{
	z-index: 30;
	width: 113px;
	min-height: 20px;
	background-color: transparent;
	color: #ED1C24;
	text-align: right;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 557px;
}

#pu7475
{
	width: 0.01px;
	margin-top: 54px;
}

#u7475
{
	z-index: 79;
	width: 54px;
	height: 93px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	background: transparent url("../images/descarca%202.png") no-repeat center center;
	background-size: contain;
}

#u7475:hover
{
	width: 54px;
	height: 93px;
	min-height: 0px;
	margin: 3px -10000px 0px 0px;
	background: transparent url("../images/descarca%201.png") no-repeat center bottom;
	background-size: contain;
}

#pu7472-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 61px;
}

#u7472-4
{
	z-index: 70;
	width: 150px;
	min-height: 71px;
	background-color: transparent;
	color: #ED1C24;
	font-size: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u7466-5
{
	z-index: 74;
	width: 187px;
	min-height: 23px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 13px;
	font-family: adelle-sans, sans-serif;
	font-weight: 600;
	font-style: italic;
	margin-top: 12px;
	position: relative;
}

#u7466-2
{
	text-transform: uppercase;
}

#u8628
{
	z-index: 2;
	width: 261px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 62px;
	left: 679px;
}

#u8630
{
	z-index: 4;
	width: 137px;
	height: 115px;
	position: relative;
	margin-right: -10000px;
	left: 744px;
	background: transparent url("../images/form%20for%20black.png") no-repeat center center;
	background-size: contain;
}

#u8630:hover
{
	width: 137px;
	height: 115px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/formblack.png") no-repeat center center;
	background-size: contain;
}

#u7490
{
	z-index: 5;
	width: 128px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 87px;
	left: 679px;
}

#u6941
{
	z-index: 7;
	width: 46px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 58px;
	left: 961px;
}

#u6995
{
	z-index: 88;
	height: 71px;
	position: fixed;
	bottom: 0px;
}

#u6995-bw
{
	z-index: 88;
}

#pbuttonu6949
{
	width: 0.01px;
	padding-bottom: 29px;
	margin-left: 237px;
	margin-top: 7px;
}

#buttonu6949
{
	z-index: 90;
	width: 465px;
	height: 28px;
	position: fixed;
	bottom: 33px;
	left: 50%;
	margin-left: -243px;
}

#u6953-5
{
	z-index: 91;
	width: 264px;
	min-height: 14px;
}

#pbuttonu6949:hover #u6953-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 264px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 41px;
	min-height: 14px;
}

#pbuttonu6949.ButtonSelected #u6953-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 264px;
}

#pbuttonu6949 #u6953-5
{
	position: relative;
	width: 264px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 42px;
}

#u6950-4
{
	z-index: 96;
	width: 105px;
	min-height: 14px;
}

#pbuttonu6949:hover #u6950-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 105px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 353px;
	min-height: 14px;
}

#pbuttonu6949.ButtonSelected #u6950-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 105px;
}

#pbuttonu6949 #u6950-4
{
	position: relative;
	width: 105px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 354px;
}

#u6951
{
	z-index: 100;
	width: 33px;
	height: 25px;
}

#pbuttonu6949:hover #u6951
{
	position: relative;
	width: 33px;
	margin-right: -10000px;
	left: 4px;
	height: 25px;
	min-height: 0px;
}

#pbuttonu6949.ButtonSelected #u6951
{
	width: 33px;
	height: 25px;
	min-height: 0px;
}

#pbuttonu6949 #u6951
{
	position: relative;
	width: 33px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 5px;
}

#u6952
{
	z-index: 101;
	width: 34px;
	height: 23px;
}

#pbuttonu6949:hover #u6952
{
	position: relative;
	width: 34px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 312px;
	height: 23px;
	min-height: 0px;
}

#pbuttonu6949.ButtonSelected #u6952
{
	width: 34px;
	height: 23px;
	min-height: 0px;
}

#pbuttonu6949 #u6952
{
	position: relative;
	width: 34px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 313px;
}

#u26992
{
	z-index: 175;
	width: 64px;
	position: fixed;
	bottom: 14px;
	right: 23px;
}

#u26992_position_content
{
	margin-top: -800px;
	padding-bottom: 835px;
	width: 100%;
}

#u26993-4
{
	z-index: 177;
	width: 63px;
	min-height: 13px;
	position: fixed;
	bottom: 36px;
	right: 23px;
}

#u26993-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 63px;
	margin: 0px;
}

#u26994
{
	z-index: 176;
	width: 58px;
	height: 23px;
	position: fixed;
	bottom: 14px;
	right: 29px;
}

#u26994:hover
{
	width: 58px;
	height: 23px;
	min-height: 0px;
	margin: 0px;
}

#u26991-4
{
	z-index: 171;
	width: 154px;
	min-height: 11px;
	position: fixed;
	bottom: 26px;
	left: 30px;
}

.html
{
	background: #000000 url("../images/pattern.jpg") repeat center center scroll;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 44px;
	padding-bottom: 21px;
}

